Subject: Extension creator from Aaron/Adam Fothergill??
From: Scott Southurst <[email-masked]>
To: LIST AMOS <[email-masked]>
Date: Mon, 13 Sep 1993 11:49:46 +1000 (EST)

This program was mentioned by someone earlier, is this a Pd program??  Or
is it another TOME type program??  Where can I get it.

INFO:  Its meant to set up everything for you, you just put in the code.
(Thats all I know)

	||\          ***********************************************
      ./~  \         *  Scott Southurst ([email-masked])   *
       ~~\  \        *  Deakin University, Warrnambool, Australia  *
	 //  \       *    Aquatic Biology/Computer Programming     *
          |   \___/| *  A500 - 1084s - 1meg - AMOS 1.34 - AMOS 3d  *
       /~/~~   ___/  *  Compiler - AND LOVING IT!! (Soon A1200??)  *
       ~~~~~~~~      ***********************************************